.ENABLE SUBSTITUTION
.TESTFILE BOHDEN.OLB
.IF <FILERR> EQ 1 .EXIT
;
;   CREATE BOHDEN.OLB ON '<DATE>' '<TIME>'
;
FOR ASGSCR.OBX=ASGSCR
FOR BITRED.OBX=BITRED
FOR BLOCKS.OBX=BLOCKS
MAC BRKPRT.OBX=BRKPRT
FOR CAPS.OBX=CAPS
FOR CONBAR.OBX=CONBAR
FOR CRTLIB.OBX=CRTLIB
FOR DATLIB.OBX=DATLIBS
FOR DECDAT.OBX=DECDAT
FOR DEVAAA.OBX=DEVAAA
FOR DEV000.OBX=DEV000
FOR DINOUT.OBX=DINOUT
FOR DOCNAM.OBX=DOCNAM
MAC DOLOOP.OBX=DOLOOP
FOR DSPAWN.OBX=DSPAWN
MAC EBASCI.OBX=EBASCI
FOR ERROR.OBX=ERROR
FOR GETACN.OBX=GETACN
FOR GETSWI.OBX=GETSWI
FOR GETUIC.OBX=GETUIC
FOR INDOC.OBX=INDOC
MAC INOUTR.OBX=INOUTR
FOR INPUTC.OBX=INPUTC
FOR IREADP.OBX=IREADP
FOR ISTXQT.OBX=ISTXQT
FOR JDATE.OBX=JDATE
FOR LOGGER.OBX=LOGGER
FOR LOGIN.OBX=LOGIN
FOR LOGOUT.OBX=LOGOUT
FOR LOGRE.OBX=LOGRE
FOR LOG0.OBX=LOG0
FOR PROMPT.OBX=PROMPT
FOR PRSKIP.OBX=PRSKIP
FOR PRTLOG.OBX=PRTLOG
FOR RIBDLK.OBX=RIDBLK
FOR RIDCHA.OBX=RIDCHA
FOR SORT.OBX=SORT
FOR SORTI.OBX=SORTI
FOR SPAWNX.OBX=SPAWNX
FOR STRCHK.OBX=STRCHK
FOR SY.OBX=SY
FOR VFORM.OBX=VFORM
FOR XINOUT.OBX=XINOUT
FOR XQTOPT.OBX=XQTOPT
FOR XSPAWN.OBX=XSPAWN
PIP BOHDEN.OLB;*/DE/NM,OBJ.OBS;*
PIP OBJ.OBS=*.OBX
PIP *.OBX;*/DE/NM
LBR BOHDEN/CR=OBJ.OBS
PIP OBJ.OBS;*/DE/NM
;
;    BOHDEN.OLB CREATED
;
